.cell {
    transition: transform 0.5s;
}

@media (pointer: fine) {
.cell:hover{
        transform: translate3d(0, 5px, 0) !important;
        animation-fill-mode: initial !important;
        opacity: 1 !important;
    }
}

@media (pointer: fine) {
.head:hover{
        opacity:0 !important;
    }
}
    